* {padding:0;margin:0;}
body,th,td,textarea,h1,h2,h3,h4,h5,h6 {font-family:dotum;font-size:12px;}
body,th,td,textarea{ line-height:14px;}
img,fieldset{ border:0;}
li{ list-style:none;}
select,input{ font-family:verdana;color:#000000;font-size:1.00em;}
address,em{ font-style:normal;}
button{ border:none;background:none;cursor:pointer;}
hr,legend{ display:none;}
p,h1,h2,h3,h4,h5,h6,form,input,ul,li,dl,dt,dd {margin:0;padding:0;}
a img {vertical-align:top;}
a:link{font-size:12px;color:#787878;text-decoration:none;}
a:visited{font-size:12px;color:#787878;text-decoration:none;}
a:hover{font-size:12px;color:#787878;text-decoration:none;}


#header { width:100%;position:relative;  }
#header .inner { position:relative; width:1200px; margin:0 auto; *zoom:1; height:124px;}
#header .inner:after { content:""; display:block; clear:both; }
#header .top_area{ width:1200px; margin:0 0 0 0; }
#header .top_logo{ width:280px; float:left;  margin:0 0 0 0;}
#header .top_menu_area{ width:920px; float:right; margin:0 0 0 0; }
#header .top_login_area{  float:right; height:73px; margin:0 0 0 0;}
#header .top_menu { float:right;   margin:0 0 0 0;}

 
#main_flash_area { width:100%; height:605px;   }


#wrap {width:100%;position:relative;text-align:center;}



#content_wrap_main { width:1200px; height:360px;  position:relative;  margin:20px auto; }
.contents { width:1200px; margin:0 0 0 0; }
.contents_left{ float:left; width:331px; margin:0 7px 0 0 ; border:1px solid #D8D8D8; }
.notice_area{ float:left; width:329px; margin:0 0 0 0; }
.callcenter_area { float:left; width:329px; margin:0 0 0 0; }
.callcenter_banner{ text-align:center; margin:0 0 18px 0; }  

.contents_center{ float:left; width:518px; margin:0 7px 0 0 ; border:1px solid #cbd747; height:360px;}

.contents_right{ float:left; width:331px; margin:0 0 0 0; border:1px solid #D8D8D8; height:360px;}

#content_wrap{width:1200px; padding:0; position:relative; text-align:left; margin:20px auto;}
#content_wrap{*zoom:1;clear:both;}
#content_wrap:after{content:"";display:block;clear:both;}


.side_nav {float:left;text-align:left;width:221px;margin:0 0 0 0 ; border:1px solid #D8D8D8 ;}
.side_nav h2{ margin:0 0 0 0; height:59px;}

.content {margin:0 0 0 0; float:right; width:960px;}
.content h3{margin:0 0 0 0;line-height:43px; border:1px solid #D8D8D8 ; padding:5px 0 0 15px; font-size:16px;}
.content .whole_content{padding:40px 0 0 0; text-align:center;}


#sub_menu_area { float:left; padding-bottom:22px;}
#sub_menu_area .sub_menu { float:left; width:178px; height:26px; line-height:27px; margin-bottom:3px; background-color:#F3F3F3; margin-left:18px; color:5D5D5D; padding-left:11px;}
#sub_menu_area .sub_menu a{ color:5D5D5D;}


#footer_wrap{width:100%;height:163px;position:relative;}
.content_footer{width:1200px;position:relative;text-align:left;margin:0 auto;}

table_caption{width:100%;*zoom:1;clear:both;margin-bottom:4px;}
.table_caption:after{clear:both;content:"";display:block;}
.table_caption .title{float:left;}
.table_caption .per{float:right;font-size:11px;font-family:dotum;color:#666666;}
.table_caption.tab img {margin-right:1px;}

.table_01{width:100%;}
.table_01 th{border-top:3px solid #3caede;border-bottom:1px solid #7bbfdc; padding:7px 0 6px; font:bold 12px/1.3em verdana; color:#3695be; text-align:center;}
.table_01 td{border-right:1px solid #d7e8ef;border-bottom:1px solid #d7e8ef;height:26px;font-size:12px;font-family:dotum;color:#666666;text-align:center;padding-top:5px;padding-bottom:5px;line-height:17px;}
.table_01 td.last {border-right:0}
.table_01 td.sub_title{background:#f8f8f8;}
.table_01 .left{text-align:left;padding-left:10px;}


/* 2011.12.22 */
.table_product    { width:100%; table-layout:fixed; border-top:2px #45abd7 solid; border-bottom:2px #45abd7 solid; }
.table_product td   { padding:10px 0; border-bottom:1px #e1ecf1 solid; font:12px/1.4em verdana; color:#666; vertical-align:top; }
.table_product .tle   { padding:5px 0; font:bold 14px/1.3em verdana; color:#222; border-bottom:1px #45abd7 solid; }
.table_product .txt   { display:block; height:62px; margin-top:8px; }
.item_border { border:4px #e1e3d8 solid; }
.mtle_01  { padding:0 0 0 20px; height:21px !important; margin:30px 0 0 0 !important; font:bold 13px/1.3em dotum; color:#222; }
.line_001  { padding-top:2px; }
.txt_001  { font:12px/1.4em dotum; color:#666; }
.list_01 li  { padding:0 0 2px 8px; font:12px/1.3em dotum; color:#666; }
.dbp   { height:180px; padding:0 0 0 240px; margin-top:30px; line-height:1.4em; color:#666; }
.dbp a  { display:inline-block; padding:3px 0; width:210px; font:bold 11px/1.2em dotum; letter-spacing:-1px; color:#555; }
.dbp a:hover  { font:bold 11px/1.2em dotum; text-decoration:none; color:#ff6600; }
.dbp_table  { width:100%; table-layout:fixed; }
.dbp_table th { vertical-align:top; text-align:left; font:bold 12px/1.4em verdana; color:#2499d4; padding-bottom:25px; }
.dbp_table td { vertical-align:top; font:11px/1.4em dotum; color:#777; padding:0 0 25px 15px; }
.login_box    { border:1px #ebebeb solid; padding:40px 140px; text-align:center; margin-top:20px; font:12px/1.5em dotum; color:#555; }
.login_box .txt_01  { text-align:right; padding-right:10px; font:bold 12px/1.0em dotum; }
.login_box .box  { border:1px #cdcdcd solid; padding:2px 4px 0; height:19px; *height:21px; width:100%; background-color:#f6f6f6; }
.login_box .find   { border-top:1px #eaeaea solid; margin-top:25px; padding:25px 44px 0; text-align:right; font:11px/1.2em dotum; color:#777; }